#clock_div_layout{position:absolute;width:250px;height:5px;overflow:visible;border:2px solid #fff}
#clock_div_layout
.td_body{text-align:center;vertical-align:top;background-image:url(../images/v3/calendar/d_bg.gif);padding:0 7px}
#clock_div_layout
.td_header{color:#345387}
table.clock_table_layout{width:350px;border-width:0;border:2px solid #666;background-color:#CCE2FE}
table.clock_table_layout td{font-size:11px;color:#4A4A4A;line-height:18px}
table.clock_table_layout select{font-size:11px;font-weight:700;color:#345387;size:5}
table.clock_table_ym{width:100%;border-width:0}
table.clock_table_ym td{height:30px;text-align:center}
#clock_div_body{width:250px;height:5px;text-align:center;position:inherit;z-index:1;overflow:hidden}
table.clock_table_week{width:100%;border-width:0}
table.clock_table_week td{width:26px;height:25px;text-align:center;color:#fff;background-color:#88D033;border-width:0;font-size:10px}
table.clock_table_date{width:100%;border-width:0}
table.clock_table_date td{width:26px;height:18px;text-align:center;color:#666;font-size:11px;background-color:#FFF;cursor:pointer}
table.clock_table_date td.td_date_blank{height:6px;border-width:0}